=== debian/control ===
Source: ruby-fog-terremark
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-terremark.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-terremark
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-terremark
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ruby-fog-xml,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for using Terremark vCloud in applications
 This library can be used as a module for `fog` or as standalone provider
 to use the Terremark vCloud in applications.
 .
 fog is a library to use many cloud service providers.
