## ruby-fog-terremark 0.1.0

=== debian/changelog ===
ruby-fog-terremark (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add patch-use-of-git-in-gemspec.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 21 Nov 2025 12:21:16 -0600
