=== debian/control ===
--- 
+++ 
@@ -7,18 +7,14 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-terremark.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-terremark
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-fog-terremark
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-fog-core,
-         ruby-fog-xml,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: library for using Terremark vCloud in applications
