=== debian/watch ===
version=4
https://gemwatch.debian.net/fog-terremark .*/fog-terremark-(.*).tar.gz
